@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,100,100italic,300,300italic,500,700);
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
    height: 100%;
    margin: 0;
}
body { 
	background: #fff;
    color: #404d5b;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto', Arial, sans-serif;
    text-align: center; 
}

footer {
	background: #fff;
    border-top: 1px solid #ddd;    
    height: 60px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
a {
	text-decoration: none;
}
ul {
	list-style: none;
	margin-top: 12px;
}
li {
	display: inline-block;
    padding: 4px 16px;
    background: #f0f0f0;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 0.8em;
    margin: 4px;
    font-weight: bold;
}
fieldset { 
	display: block; 
	text-align: center; 
	border: none; 
}
#login input.input__field--fumi:-webkit-autofill {
     -webkit-box-shadow: 0 0 0 30px #f0f0f0 inset;
}

#wrapper { background: #fff; min-height: 100%; position: relative; padding-bottom: 80px; }
#messageBox { margin-bottom: 10px; }
#messageBox .error { color: #A10D57; margin-bottom: 0px; display: inline-block; }
#confirmationForm, #denialForm { display: inline-block; }
#contenido { 
	margin: 0 auto; 
	background: #fff;
	max-width: 540px;
}

.content { 
	color: #4c4e50; padding: 0 20px;
}
.ok { color: #0DA157; }
.ko { color: #A10D57; }

.botoneraSalir {
	display: none;
}
.botonera {
	margin-top: 2em;
}
.boton,
#login .boton { 
	background-color: #378dc5;
    font-weight: 500;
	font-size: 0.9em;
    font-family: 'Roboto', Arial, sans-serif;
    padding: 0.6em 2.6em;
    margin-bottom: 24px;
    margin-top: 5px;
    color: #fff;
    border: none;
    -webkit-appearance: none;
    display: inline-block;
    box-shadow: 0px 1px 5px rgba(29, 29, 27, 0.5);
}
.boton:hover,
#login .boton:hover { 
	background: #166cb3; 
	color: #fff; 
	box-shadow: 0px 1px 5px rgba(29, 29, 27, 0);
}
.btnRojo {
	background-color: #A10D57;
}
.btnRojo:hover {
	background-color: #DD198D;
}
.iniciosesion .inputs {
	margin: 20px 0;	
}
.iniciosesion .validar {
	max-width: 330px;
	margin: 20px auto;	
}
.iniciosesion .validar .icon {
	font-size: 80px;
    margin-bottom: 10px;
    color: #A10D57;
}
.title {
    font-size: 1.5em;
	font-weight: 300;
    text-shadow: none;
    color: #84898e;
    margin-bottom: 10px;
}
.logos .sms {
	max-height: 100px;
	margin-top: 60px;
}
.logos .tu-portal {
	max-height: 32px;
	margin-top: 10px;
	margin-bottom: 60px;
}
.logos-pie {
	max-width: 100%;
	max-height: 50px;
	margin: 5px 30px 0 30px;
}
.logo {
    margin: 0 10px;
}
.oauth {
    margin-top: 2em;
}
.centrado {
	text-align: center;
}
.fecha {
    display: inline-block;
}
.remember-me {
	font-size: 0.8em;
	color: #84898e;
}
.remember-me input {
    position: absolute;
    margin-top: 0px;
    margin-left: -5px;
}
.remember-me-txt {
	padding-left: 12px;
}
.enlaces {
	font-size: 0.8em;
}
.separador {
	margin: 0 5px;
}

#login .input--fumi.error {
    border: 1px solid #A10D57;
}
#login .input--fumi.error::after {
    background: #A10D57;
    width: 1px;
}
#login .input--fumi.error .icon--fumi {
    color: #A10D57;
}
#login.formLogin .input--fumi.user {
	border: 1px solid #ccc;
	background: #f0efee;
	position: relative;
}
#login.formLogin .user .input__field--fumi,
#login.formLogin .user .input__label-content--fumi {
	color: #7d7d7d;
}
#login.formLogin .user.input--fumi.input--filled::after {
	background: #ccc;
}
#login.formLogin .icon-check {
	position: absolute;
	right: 10px;
	top: 14px;
	color: #0DA157;
	font-size: 2em;
}

.inputsHidden {
	display: none;
}
.segundoFactor {
	margin-bottom: 20px;
}


@media screen and (max-width: 400px) {
	.title {
		font-size: 1.2em;
		padding: 0 20px;
	}
	.logos .sms {
		max-height: 80px;
		margin-top: 30px;
	}
	.logos .tu-portal {
	    max-height: 24px;
		margin-bottom: 30px;
	}
	.iniciosesion .inputs {
		margin: 0;	
	}
}

@media screen and (min-width: 600px) {
	#wrapper {
	    background: #fafafa url(../img/fondo.jpg) center center no-repeat;
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    justify-content: center;
	    background-attachment: fixed;
    	background-size: cover;
	}
	#contenido {
	    border: none;
	    min-height: 540px;
	    min-width: 540px;
	    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	}
	footer {
    	border-top: none;
    	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	}
	.logos .sms {
	    margin-top: 40px;
	}
	.logos .tu-portal {
	    margin-bottom: 15px;
	}
	.title {
	    font-size: 1.2em;
	    margin-bottom: 0px;
	}
	#messageBox {
		margin-top: -20px;
	}
	
	.esperandoRedireccion {
		display: none;
	}
	.botoneraSalir {
		display: block;
	}
}



#fountainG{
	position:relative;
	width:232px;
	height:72px;
	margin:auto;
	margin-top: 50px;
}

.fountainG{
	position:absolute;
	top:0;
	background-color:rgb(22,108,179);
	width:72px;
	height:72px;
	animation-name:bounce_fountainG;
		-o-animation-name:bounce_fountainG;
		-ms-animation-name:bounce_fountainG;
		-webkit-animation-name:bounce_fountainG;
		-moz-animation-name:bounce_fountainG;
	animation-duration:1s;
		-o-animation-duration:1s;
		-ms-animation-duration:1s;
		-webkit-animation-duration:1s;
		-moz-animation-duration:1s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:50%;
		-o-border-radius:50%;
		-ms-border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
}

#fountainG_1{
	left:0;
	animation-delay:0.33s;
		-o-animation-delay:0.33s;
		-ms-animation-delay:0.33s;
		-webkit-animation-delay:0.33s;
		-moz-animation-delay:0.33s;
	/*background-color: rgb(34, 54, 105);*/
}

#fountainG_2{
	left:80px;
	animation-delay:0.66s;
		-o-animation-delay:0.66s;
		-ms-animation-delay:0.66s;
		-webkit-animation-delay:0.66s;
		-moz-animation-delay:0.66s;
	/*background-color: rgb(241, 139, 36);*/
}

#fountainG_3{
	left:160px;
	animation-delay:0.99s;
		-o-animation-delay:0.99s;
		-ms-animation-delay:0.99s;
		-webkit-animation-delay:0.99s;
		-moz-animation-delay:0.99s;
	/*background-color: rgb(120, 186, 231);*/
}

@keyframes bounce_fountainG{
	0%{
		transform: scale(1);
		/*background-color: rgb(22,108,179);*/
	}
	100%{
		transform: scale(.3);
		background-color: rgba(255,255,255,0);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
		-o-transform: scale(1);
		background-color: rgb(22,108,179);
	}
	100%{
		-o-transform: scale(.3);
		background-color: rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
		-ms-transform: scale(1);
		background-color: rgb(22,108,179);
	}
	100%{
		-ms-transform: scale(.3);
		background-color: rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
		-webkit-transform: scale(1);
		background-color: rgb(22,108,179);
	}
	100%{
		-webkit-transform: scale(.3);
		background-color: rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
		-moz-transform: scale(1);
		background-color: rgb(22,108,179);
	}
	100%{
		-moz-transform: scale(.3);
		background-color: rgb(255,255,255);
	}
}
